Отказ в обслуживании в Linux Kernel

Дата публикации:
07.08.2018
Дата изменения:
07.08.2018
Всего просмотров:
2165
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(7.5 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-5390
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel
Уязвимые версии:
Linux kernel версии 4.9.118, 4.9.117, 4.9.116, 4.9.115, 4.9.114, 4.9.113, 4.9.112, 4.9.111, 4.9.110, 4.9.109, 4.9.108, 4.9.107, 4.9.106, 4.9.105, 4.9.104, 4.9.103, 4.9.102, 4.9.101, 4.9.100, 4.9.99, 4.9.98, 4.9.97, 4.9.96, 4.9.95, 4.9.94, 4.9.93, 4.9.92, 4.9.91, 4.9.90, 4.9.89, 4.9.88, 4.9.87, 4.9.86, 4.9.85, 4.9.84, 4.9.83, 4.9.82, 4.9.81, 4.9.80, 4.9.79, 4.9.78, 4.9.77, 4.9.76, 4.9.75, 4.9.74, 4.9.73, 4.9.72, 4.14.9, 4.9.71, 4.9.70, 4.9.69, 4.9.68, 4.9.67, 4.9.66, 4.9.65, 4.9.64, 4.9.63, 4.4.99, 4.4.98, 4.9.62, 4.9.61, 4.4.97, 4.9.60, 4.4.96, 4.9.59, 4.4.95, 4.9.58, 4.4.94, 4.9.57, 4.4.93, 4.9.56, 4.9.55, 4.4.92, 4.9.54, 4.4.91, 4.9.53, 4.4.90, 4.9.52, 4.9.51, 4.9.50, 4.9.49, 4.9.48, 4.9.47, 4.9.46, 4.9.45, 4.9.44, 4.9.43, 4.9.42, 4.9.41, 4.9.40, 4.9.39, 4.9.38, 4.9.37, 4.9.36, 4.9.35, 4.9.34, 4.9.33, 4.9.32, 4.9.31, 4.9.30, 4.9.29, 4.9.28, 4.9.27, 4.9.26, 4.9.25, 4.9.24, 4.9.23, 4.9.22, 4.9.21, 4.9.20, 4.9.19, 4.9.18, 4.9.17, 4.9.16, 4.9.15, 4.9.14, 4.9.13, 4.9.12, 4.9.11, 4.9.10, 4.9.9, 4.9.8, 4.9.7, 4.9.6, 4.9.5, 4.9.4, 4.9.3, 4.9.2, 4.9.1, 4.9, 4.10.17, 4.10.16, 4.10.15, 4.10.14, 4.10.13, 4.10.12, 4.10.11, 4.10.10, 4.10.9, 4.10.8, 4.10.0, 4.10.7, 4.10.6, 4.10.5, 4.10.4, 4.10.3, 4.10.2, 4.10.1, 4.11, 4.11.12, 4.11.11, 4.11.10, 4.11.9, 4.11.8, 4.11.7, 4.11.6, 4.11.5, 4.11.4, 4.11.3, 4.11.2, 4.11.1, 4.12, 4.12.14, 4.12.13, 4.12.12, 4.12.11, 4.12.10, 4.12.9, 4.12.8, 4.12.7, 4.12.6, 4.12.5, 4.12.4, 4.12.3, 4.12.2, 4.12.1, 4.13.16, 4.13.15, 4.13.14, 4.13.13, 4.13.12, 4.13.11, 4.13.10, 4.13.9, 4.13.8, 4.13.7, 4.13.6, 4.13.5, 4.13, 4.13.4, 4.13.3, 4.13.2, 4.13.1, 4.14.61, 4.14.60, 4.14.59, 4.14.58, 4.14.57, 4.14.56, 4.14.55, 4.14.54, 4.14.53, 4.14.52, 4.14.51, 4.14.50, 4.14.49, 4.14.48, 4.14.47, 4.14.46, 4.14.45, 4.14.44, 4.14.43, 4.14.42, 4.14.41, 4.14.40, 4.14.39, 4.14.38, 4.14.37, 4.14.36, 4.14.35, 4.14.34, 4.14.33, 4.14.32, 4.14.31, 4.14.30, 4.14.29, 4.14.28, 4.14.27, 4.14.0-rc1, 4.14.26, 4.14.25, 4.14.24, 4.14.1, 4.14.23, 4.14.22, 4.14.21, 4.14.20, 4.14.19, 4.14.18, 4.14.17, 4.14.16, 4.14.15, 4.14.14, 4.14.13, 4.14.12, 4.14.11, 4.14.10, 4.14.8, 4.14.7, 4.14.6, 4.14.5, 4.14.4, 4.14, 4.14.3, 4.14.2, 4.15.18, 4.15.17, 4.15.16, 4.15.15, 4.15.14, 4.15.13, 4.15.12, 4.15.11, 4.15.10, 4.15, 4.15.0-rc4, 4.15.9, 4.15.8, 4.15.0-r7, 4.15.7, 4.15.6, 4.15.5, 4.15.4, 4.15.3, 4.15.2, 4.15.1, 4.16.18, 4.16.17, 4.16.16, 4.16.15, 4.16.14, 4.16.13, 4.16.12, 4.16.11, 4.16.10, 4.16.9, 4.16-rc7, 4.16.8, 4.16.7, 4.16.6, 4.16.5, 4.16.4, 4.16.3, 4.16.2, 4.16.1, 4.16-rc6, 4.16-rc5, 4.16-rc4, 4.16-rc3, 4.16-rc2, 4.16-rc1, 4.16-rc, 4.16, 4.17.13, 4.17.12, 4.17.11, 4.17.10, 4.17.9, 4.17.8, 4.17.7, 4.17.6, 4.17.5, 4.17.4, 4.17.3, 4.17.2, 4.17, 4.17.1

Описание:

Отказ в обслуживании в Linux Kernel


URL производителя: http://www.linuxfoundation.org

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018080703